/* 多言語表示のdivボックス */
.T_Box {
    display: grid;
    gap: 0.1em;
    line-height: 1.3;
}
/* 親要素にT_Inlineが設定されている場合、左右表示にする */
/* h3（項目名）h4（ラベル）はデフォルトで左右表示にする */
h3 .T_Box,
h4 .T_Box
{
    display: flex;
    gap: 0.3em;
    align-items: flex-end;
}
.T_Inline .T_Box {
    /* <summary>ではinline表示にすると::markerと同じ行に表示される */
    display: inline;
}

/* 多言語表示の日本語文 */
.T_Box .JapaneseContent {
    font-size: 1em;
    /* font-weight: normal; */
}
/* 多言語表示の翻訳文 */
.T_Box .TranslatedContent {
    font-size: 0.75em;
    font-weight: 300;
    /* 親要素で指定された色を、相対的に調整：「白」「グレー」「カラー」文字に同時対応 */
    filter: brightness(1.8) contrast(0.6);
}

/* 言語別フォントの指定 */
span[lang="ja"] {
    font-family: "Noto Sans JP", sans-serif;
}
span[lang="vi"] {
    /* ベトナム */
    /* フォントが見つからず */
}
span[lang="zh-CN"] {
    /* 中国（簡体字） */
    font-family: "Noto Sans SC", sans-serif;
}
span[lang="zh-Hant"] {
    /* 中国（繁体字） */
    font-family: "Noto Sans TC", sans-serif;
}
span[lang="fil"] {
    /* フィリピン */
    /* フォントが見つからず */
}
span[lang="ne"] {
    /* ネパール */
    /* フォントが見つからず */
}
span[lang="pt-BR"] {
    /* ポルトガル（ブラジル） */
    /* ラテン文字系言語のため、デフォルトのNoto Sansで表示 */
}
span[lang="id"] {
    /* インドネシア */
    /* ラテン文字系？ */
}
span[lang="ko"] {
    font-family: "Noto Sans KR", sans-serif;
}
span[lang="id"] {
    /* インドネシア */
    /* ラテン文字系？ */
}
span[lang="my"] {
    /* ミャンマー */
    font-family: "Noto Sans Myanmar", sans-serif;
}
span[lang="th"] {
    /* タイ */
    font-family: "Noto Sans Thai", sans-serif;
}